﻿<?xml version="1.0" encoding="utf-8" ?>
<Table>
  <sys_config>
    <sys_key>db_server</sys_key>
    <sys_value>DB1-QAS-SQL2016.toyota.co.id\DB1QASSQL2016</sys_value>
  </sys_config>
  <sys_config>
    <sys_key>db_catalog</sys_key>
    <sys_value>SPEX_TR_DB</sys_value>
  </sys_config>
  <sys_config>
    <sys_key>db_uid</sys_key>
    <sys_value>SP3X_DB_QAS</sys_value>
  </sys_config>
  <sys_config>
    <sys_key>db_password</sys_key>
    <sys_value>Sp3X_db_qas</sys_value>
  </sys_config>
  <sys_config>
    <sys_key>printer</sys_key>
    <sys_value>pdf</sys_value>
  </sys_config>
  <sys_config>
    <sys_key>conn_using_ws</sys_key>
    <sys_value>1</sys_value>
  </sys_config>
  <sys_config>
    <sys_key>url_ws</sys_key>
    <sys_value>http://localhost/SpexWs/Spex.asmx</sys_value>
  </sys_config>
  <sys_config>
    <sys_key>timeout</sys_key>
    <sys_value>30</sys_value>
  </sys_config>
</Table>
